:root {
  --colorMavicard: #0A9B8C;
}

.spanBox{
  border: 1px solid #5A8CAB;
  background-color: #5A8CAB;
  color: #fff;
  padding: 0px 14px;
  border-radius: 18px;
  font-size: 12px;
}

.spanBoxMedicamento{
  border: 1px solid #5A8CAB;
  background-color: #5A8CAB;
  color: #fff;
  padding: 10px 14px;
  border-radius: 18px;
  font-size: 12px;
}

.box-doencas{
  overflow: scroll;
  overflow-x: hidden;
}

.btn-form-ok{
  background-color: #89D7DF;
  border:none;
  border-radius: 20px;
  padding: 2px 24px;
  color: #fff;
}

#buscadoencas::placeholder, #buscamedicamentos::placeholder{
  font-size: 12px;
  font-style: italic;
}

#buscadoencas:focus, #buscamedicamentos:focus { 
  outline: none !important;
  border-color: #5A8CAB;
  box-shadow: 0 0 1px #5A8CAB;
  border-radius: 4px;
}

.closeCampo{
  opacity: 1;
  text-shadow: none;
  color: #fff;
}

.txtareaDivResponsive{
  margin-bottom: 22px;
}

.divAPS{
  display: flex;
  align-items: center;
  justify-content: center;
}

.enviaFormAnamnese{
  color: #fff;
  border-radius: 45px;
  border-color: var(--colorMavicard);
  background-color: var(--colorMavicard);
  width: 100%;
  max-width: 297px;
  height: 48px;
  cursor: pointer;
  box-shadow: none;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}

input[type=number] {
    -moz-appearance:textfield;
}


/* RESPONSIVO */

@media(max-width: 767px){
  .box-doenca-medicamento{
    display: inline-block!important;
  }
  .txtareaDivResponsive{
    display: flex;
    flex-direction: column;
    max-height: 300px;
  }
  .divAPS{
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding: 8px
  }
  .labelAPS{
    width: 50px;
  }
  .allDivAPS{
    display: flex;
    flex-direction: column;
  }
}

@media(max-width: 991px){
  @media(min-width: 768px){
    .txtareaResponsive{
      max-width: 193px;
    }
    .txtareaDivResponsive{
      font-size: 14px;
    }
  }
}

@media(min-width: 1200px){
  .txtareaResponsive{
    width:100%;
  }
}